class OPStorageException(Exception):
  pass

class FieldFilterException(OPStorageException):
  pass

class NotFoundException(OPStorageException):
  pass

class DuplicateKeyException(OPStorageException):
  pass
